首页 手机游戏 手机软件 教程攻略 新闻资讯 专题合集
当前位置: 首页 > 新闻资讯 > Android新闻 > 安卓4.3因兼容性问题不支持部分蓝牙键盘

安卓4.3因兼容性问题不支持部分蓝牙键盘

时间:2022-06-13

小编:三三乐园

阅读:

  安卓4.3的一个新功能之一就是低功耗蓝牙技术,这个功能听上去貌似很实用,但是当你升级到了安卓4.3的时候,你就会发现你的蓝牙键盘不能使用了,而且这种情况还非常普遍。

  首先是有用户在论坛上反映此问题,随即得到了其他不少人的响应。为了确认,AndroidPolice找来了罗技K810、ZAGGkeys Flex,分别搭配Nexus 7 2012、Nexus 10、Nexus 4,都成功配对、接受输入代码。

  罗技K810工作一切正常,不过ZAGGkeys Flex就不行了,完全不能用,有趣的是它还是专门为移动设备设计的。

  结合其他渠道的反馈,可以确认有不少蓝牙键盘在安卓4.3系统下存在兼容性问题,包括苹果、GYMLE、Kensington、Spider、Zagg等多种品牌。

  但是目前找不到什么规律,也不清楚到底是什么原因,只能拼RP。Google方面也还没有做出回应。

  这里提醒各位用户,如果你需要使用蓝牙键盘,那么在选购的时候就要注意是否兼容安卓新版系统,或者是暂时不要更新到安卓4.3系统。

安卓4.3因兼容性问题不支持部分蓝牙键盘

安卓4.3因兼容性问题不支持部分蓝牙键盘

安卓4.3因兼容性问题不支持部分蓝牙键盘
 

火爆手游